Subject: [Venue-selection] Feedback re: Singapore for IETF100

From: Aaron Falk <[email-masked]>
Date: Thu, 26 May 2016 15:53:42 +0000

Keeping it short:

1. The worst possible outcome would be no 3rd meeting in 2017

2. It is significant if the selection of a venue discourages
_active_participants_, esp. leaders, from attending.

3. I don't feel the ability to bring family members of any gender or
orientation should be a significant factor in venue selection

4.  IETF100 is not much more important than any other IETF meeting.  We
don't need any additional encouragement in congratulating ourselves.

--aaron